Subject: [rtcweb] RTCWEB WG Interim Meeting, February 5-7, 2013

From: IESG Secretary <[email-masked]>
Date: Mon, 03 Dec 2012 09:55:28 -0800

The RTCWEB working group would like to announce an upcoming interim 
meeting.

The meeting will be held in the Boston, Massachusetts area on February
5-7th, 2013, in conjunction with meetings of the W3C WEBRTC working 
group. Full details, including meeting site, nearby hotels, and other 
logistics have been posted to the rtcweb list 
(http://www.ietf.org/mail-archive/web/rtcweb/current/msg05826.html).